﻿@{
    ViewData["Title"] = "Home Page";
}
<div class="hero-container" data-aos="fade-up">
    <div class="container text-center">
        <div class="row" style="padding:50px">
            <div class="col-md-12">
                <img alt="Logo" src="~/assets/img/logo.png" style=width:25%>
            </div>
        </div>
    </div>
</div>
